schemaVersion: "1.0"
pattern:
  id: "6f7e23ed7cc8de5bba2b7b61"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property placeOfBirth"
  label: "IDM"
  properties:
    propertyName: "placeOfBirth"
    clientExtId: "var://nevisidm-custom-property-svnr-client-external-id-agov"
    maxLength: "50"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
